Debian Bug report logs - #246784
desktop-base: Official Logo is not DFSG Free

version graph

Package: desktop-base; Maintainer for desktop-base is Gustavo Franco <stratus@debian.org>; Source for desktop-base is src:desktop-base.

Reported by: Glenn Maynard <glenn@zewt.org>

Date: Sat, 1 May 2004 05:48:02 UTC

Severity: serious

Found in version 0.3.13

Fixed in version desktop-base/0.3.14

Done: Gustavo Noronha Silva <kov@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-legal@lists.linux-m68k.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#246784; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Glenn Maynard <glenn@zewt.org>:
New Bug report received and forwarded. Copy sent to debian-legal@lists.linux-m68k.org, Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Glenn Maynard <glenn@zewt.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: desktop-base: Official Logo is not DFSG Free
Date: Sat, 01 May 2004 01:39:54 -0400
Package: desktop-base
Version: 0.3.13
Severity: serious

The Debian Official Use Logo is not DFSG-free.  Only the Open Use logo
can be included in the archive.

Discussions about this can be found at

  http://lists.debian.org/debian-legal/2003/debian-legal-200309/msg00837.html
  http://lists.debian.org/debian-legal/2003/debian-legal-200310/msg00081.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8



Reply sent to Gustavo Noronha Silva <kov@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Glenn Maynard <glenn@zewt.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 246784-close@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: 246784-close@bugs.debian.org
Subject: Bug#246784: fixed in desktop-base 0.3.14
Date: Tue, 11 May 2004 16:47:04 -0400
Source: desktop-base
Source-Version: 0.3.14

We believe that the bug you reported is fixed in the latest version of
desktop-base, which is due to be installed in the Debian FTP archive:

desktop-base_0.3.14.dsc
  to pool/main/d/desktop-base/desktop-base_0.3.14.dsc
desktop-base_0.3.14.tar.gz
  to pool/main/d/desktop-base/desktop-base_0.3.14.tar.gz
desktop-base_0.3.14_all.deb
  to pool/main/d/desktop-base/desktop-base_0.3.14_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gustavo Noronha Silva <kov@debian.org> (supplier of updated desktop-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 May 2004 17:25:09 -0300
Source: desktop-base
Binary: desktop-base
Architecture: source all
Version: 0.3.14
Distribution: unstable
Urgency: low
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Changed-By: Gustavo Noronha Silva <kov@debian.org>
Description: 
 desktop-base - common files for the Debian Desktop
Closes: 246784
Changes: 
 desktop-base (0.3.14) unstable; urgency=low
 .
   * pixmaps/debian-official-logo-small.png:
   - remove official logo as it is not DFSG-free (Closes: #246784)
   * debian/control:
   - Recommends: epiphany-browser | konqueror | www-browser
Files: 
 802c1e1c9c8cb1dc132bc0da3b37e7a5 526 x11 optional desktop-base_0.3.14.dsc
 bb241ca455210d46c4b785db09624764 1037372 x11 optional desktop-base_0.3.14.tar.gz
 dc2b2188bc8571fdcb402d3e9e182510 485168 x11 optional desktop-base_0.3.14_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAoTf1t1anjIgqbEsRAjUkAJ9nZgKe/+lRJAi2PSV/OzO2Afb1TgCg3W1X
b/SPStcREIWjlVfT/seNBKg=
=SFCl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:11:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.